Subject: Re: Cancelation of tonight's game
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 21 Apr 2009 15:57:39 -0400

Francisco,
I did speak to Patrick McDonnell directly and left messages and sent emails for both James Keller and Amanda Earley.  Hopefully they check those before they make the trip.  I appreciate your help.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: [email-masked] 
  To: Mike 
  Sent: Tuesday, April 21, 2009 2:43 PM
  Subject: Re: Cancelation of tonight's game

  Did you contact today's officials? In car, will not be able to contact them for an hour. If they show up, you are obligated to pay. Hence the need to coordinate and call officials in a timely manner.
  Sent from my Verizon Wireless BlackBerry

------------------------------------------------------------------------------
  From: "Mike" 
  Date: Tue, 21 Apr 2009 14:33:38 -0400
  To: Francisco Villarruel<[email-masked]>
  Subject: Cancelation of tonight's game

  Francisco,
  We are going to have to cancel tonight's game due to much of the field being under water.  We did in fact cancel last nights game for the same reason.  Garrett Brown had contacted me directly and we made the decision together and he took care of contacting the rest of the ref crew.  Sorry about not emailing you sooner about that.  I will try and remember to contact you or at least copy you on any correspondence.  Much appreciated!
  Thank you,
  Michael Bishop
  New Covenant Christian School
  [email-masked]